uuid: 103906ac-b9ad-47b4-be26-c16fad48554f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.gallery12
id: commerce_product_variation.splashback.gallery12
field_name: gallery12
entity_type: commerce_product_variation
bundle: splashback
label: 'Gallery 12'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
